<h2 class="text-grey">{{componentTitle}}</h2>

<div class="row justify-content-md-center">
    
    <!-- Configuration -->
    <div class="col col-lg-2">
        <div class="card">
            <!-- <img class="card-img-top" src="..." alt="Card image cap"> -->
            <div class="card-header text-white bg-grey">Configuration</div>
            <a href="/configuration/catalina" class="btn border-dark text-dark">Catalina</a>
            <a href="/configuration/bigsur" class="btn border-dark text-dark">BigSur</a>
            <a href="/configuration/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/configuration/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/configuration/#" class="btn border-dark text-dark">Cras justo odio</a>
          </div>
    </div>
    
    <!-- Training tools -->
    <div class="col col-lg-2">
        <div class="card">
            <!-- <img class="card-img-top" src="..." alt="Card image cap"> -->
            <div class="card-header text-white bg-grey">Training tools</div>
            <a href="/training-tools/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/training-tools/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/training-tools/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/training-tools/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/training-tools/#" class="btn border-dark text-dark">Cras justo odio</a>
          </div>
    </div>
    
    <!-- Onboarding -->
    <div class="col col-lg-2">
        <div class="card">
            <!-- <img class="card-img-top" src="..." alt="Card image cap"> -->
            <div class="card-header text-white bg-grey">Onboarding</div>
            <a href="/onboarding/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/onboarding/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/onboarding/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/onboarding/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/onboarding/#" class="btn border-dark text-dark">Cras justo odio</a>
          </div>
    </div>
    
    <!-- Warehouse -->
    <div class="col col-lg-2">
        <div class="card">
            <!-- <img class="card-img-top" src="..." alt="Card image cap"> -->
            <div class="card-header text-white bg-grey">Warehouse</div>
            <a href="/warehouse/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/warehouse/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/warehouse/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/warehouse/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/warehouse/#" class="btn border-dark text-dark">Cras justo odio</a>
          </div>
    </div>
    
    <!-- PC Information -->
    <div class="col col-lg-2">
        <div class="card">
            <!-- <img class="card-img-top" src="..." alt="Card image cap"> -->
            <div class="card-header text-white bg-grey">PC Information</div>
            <a href="/pc-information/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/pc-information/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/pc-information/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/pc-information/#" class="btn border-dark text-dark">Cras justo odio</a>
            <a href="/pc-information/#" class="btn border-dark text-dark">Cras justo odio</a>
          </div>
    </div>
</div>